<xml> </xml>

Better ListView Class Reference |

# BetterListViewInsertionMark Equality Operator

Test whether the two BetterListViewInsertionMark objects are identical.

public static bool operator ==(
BetterListViewInsertionMark insertionMarkA,
BetterListViewInsertionMark insertionMarkB
);

#### Parameters

insertionMarkA
  first BetterListViewInsertionMark object
insertionMarkB
  second BetterListViewInsertionMark object

#### Return Value

the two BetterListViewInsertionMark objects are identical

#### See Also

BetterListViewInsertionMark Class | ComponentOwl.BetterListView Namespace